### Property

# Phosh RotationManager:transform

since: 0

#### Declaration

    property transform: Phosh.MonitorTransform [ read ]

#### Description

No description available.

Type: | `PhoshMonitorTransform`
Available since: | 0

Default value | PHOSH_MONITOR_TRANSFORM_NORMAL
Getter method | `phosh_rotation_manager_get_transform()`

#### Flags

Readable | yes
Writable | no
Construct | no
Construct only | no